<!DOCTYPE html>
<html>
<head>
	<h1 align="center">You are at the activity/music/reviews page.</h1>
</head>
<body>

<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/cute-cat-photos-1593441022.jpg?crop=1.00xw:0.749xh;0,0.154xh&resize=980:*" width="300" height="200" alt="Cat Picture">

	<ol type="i">
		<li>
			<a href="./../index.html">activity/index.html</a>
		</li>
		<li>
			<a href="index.html">activity/music/listings.html</a>
		</li>
		<li>
			<a href="listings.html">activity/music/listings.html</a>
		</li>
		<li>
			<a href="reviews.html">activity/music/reviews.html</a>
		</li>

	</ol>

</body>
</html>